## eumdac 3.0.0

=== debian/changelog ===
eumdac (3.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 13:12:19 -0500

eumdac (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1091481)

 -- Enrico Zini <enrico@debian.org>  Fri, 27 Dec 2024 16:26:14 +0100
