=== debian/control ===
Source: eumdac
Section: science
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-requests <!nocheck>,
 python3-responses <!nocheck>,
 python3-pytest <!nocheck>,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://gitlab.eumetsat.int/eumetlab/data-services/eumdac
Vcs-Browser: https://salsa.debian.org/science-team/eumdac
Vcs-Git: https://salsa.debian.org/science-team/eumdac.git

Package: python3-eumdac
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: EUMETSAT Data Access Client (Python 3 library and CLI)
 This package provides simple access to the EUMETSAT data of all satellite
 missions.
 .
 As a Python library, it comes with many methods and helpers to use EUMETSATs
 APIs and services, like Data Store and Data Tailor.
 .
 As a CLI, it provides a variety of useful command line utilities for data
 search, translation and processing.
