=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=eumdac
export PYBUILD_TEST_PYTEST = 1

%:
	dh $@ --buildsystem=pybuild

# This assumes the package is installed
manpage:
	help2man --no-info eumdac --name="EUMETSAT Data Access Client"> debian/eumdac.1
