=== debian/watch ===
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

opts="mode=git" https://gitlab.eumetsat.int/eumetlab/data-services/eumdac.git \
    refs/tags/([\d\.]+)
